Track name: Peters

A race track just east of Salzburg, Austria.
Lying in a narrow, alpine valley, it has a rather simple layout,
with two long straights plus the sweeping and fast
"Fahrerlagerkurve" ("paddock turn") at the bottom,
and the narrow "Nockstein-Kehre" on the top.

Credits:
-My son Peter, for urging me.
-Sebastian Heni for idea on race selection picture
-Aalborg creators E.Espie & B.Wymann (trees used)
-Andrew Sumner (stands from Forza used)

Thanks to:
-Google Earth ;)
-http://www.salzburgring.com/
-http://us.carrera-toys.com/5511.0.html
-http://www.youtube.com/watch?v=YKRZOwVM02M#
-http://www.youtube.com/watch?v=Tkybvt1N7NA

License:
All XML, PNG, XCF, JPG, AC, ACC, RGB files for this track are:
Copyright 2009 Gabor Kmetyko <kg.kilo&gmail.com>
Copyleft: This is a free work, you can copy, distribute,
and modify it under the terms of the Free Art License
http://artlibre.org/licence/lal/en/
